@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exo_2bold_condensed';
    src: url('../fonts/exo2-boldcondensed-webfont.woff2') format('woff2'),
         url('../fonts/exo2-boldcondensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exo_2extra_bold_condensed';
    src: url('../fonts/exo2-extraboldcondensed-webfont.woff2') format('woff2'),
         url('../fonts/exo2-extraboldcondensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'FontAwesome';
 	src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');
 	src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),  
	url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),  
	url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),  
	url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),  
	url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
 	font-weight:normal;
	font-style:normal
}
* {
	/*padding:0;*/
	margin:0;
}
body {
	font-weight:400;
	 -webkit-font-smoothing: antialiased;
}
a, a:hover, a:focus {
	text-decoration: none;
	color:#337ab7;
}
a, img {
	border:0;
	outline:none;
}
ul, ul li {
	list-style:none;
}
/* Common Class */

.clearfix:after {
	clear:both;
	display:block;
	content:"";
}
.ml10 {
	margin-left:10px!important;
}
.ml35 {
	margin-left:35px!important;
}
.wd100p { width:100%; }
.container { width:998px; padding-left:0; padding-right:0; }



/* Heading class */

.heading-1 {
	font-size:30px;
	color:#fff;
	margin:0 0 0px 0;
	font-family: 'exo_2bold_condensed';
}
.heading-2 {
	font-size:24px;
	color:#fff;
	margin:0 0 0px;
	font-family: 'exo_2bold_condensed';
}
.heading-3 {
	font-size:19px;
	color:#fff;
	margin:0 0 5px;
	text-transform:uppercase;
	font-family: 'exo_2bold_condensed';
}
.heading-4 {
	font-size:35px;	
	font-family: 'exo_2bold_condensed';
	color:#fff;
	margin:0;
	text-transform:uppercase;
}
.heading-5 {
	font-size:36px;
	color:#000000;
	margin:0;
	font-family: 'exo_2bold_condensed';
}
.heading-6 {
	font-size:25px;
	color:#000000;
	margin:0 0 10px;
	font-family: 'exo_2bold_condensed';
}

.heading-7 {
	font-size:30px;
	color:#000000;
	margin: 15px 0 15px;
	font-family: 'exo_2bold_condensed';
	text-transform:uppercase; 
}
.text-white{ color:#fff;}
.font-bold{ font-weight:bold;}
.m-t{ margin-top:30px;}
.m-b{ margin-bottom:30px;}
/* Header Css */

#hpart .hrow-1 {
	background:url(../images/black-bg.jpg) repeat-x 0 0;
	border-bottom: solid 1px #242424;
	padding:3px 0 2px 0;
	display: none;
}
#hpart .hrow-1 .left-link, #hpart .hrow-1 .right-link {
	text-transform:uppercase;
	color:#fff;
	font-size:13px;
}
#hpart .hrow-1 .left-link a, #hpart .hrow-1 .right-link a {
	color:#fff;
}
#hpart .hrow-1 .right-link a:first-child {
	padding-right:20px;
}
#hpart .hrow-1 .left-link {
	font-size:13px;
	font-family: 'robotobold';
	padding-left:12px;
	display:inline-block;
}
#hpart .hrow-1 .right-link {
	text-transform:none;
	font-size:12px;
	padding-right:12px;
	font-family: 'robotoregular';
}
#hpart .hrow-2 {
	padding:11px 0;
	background-color:#141414;
	display: none;
}
#hpart .hrow-2 .adv-box-728 {
	width:728px;
	margin:0 auto;
}
#hpart .hrow-2 .adv-box-728 img { width: 100%; height: 100%; }
#hpart .hrow-3 {
	padding:20px 0 0 0;
}
#hpart .hrow-3 .logo {
	float:left;
}
#hpart .hrow-3 .rpart-logo {
	float:right;
	text-align:right;
}
#hpart .hrow-3 .rpart-logo > div {
	margin-bottom:7px;
}
#hpart .hrow-3 .rpart-logo .social-link-box {
	padding-top:15px;
	margin-bottom:0;
}
#hpart .hrow-3 .rpart-logo .social-link-box a {
	float:left;
	width:45px;
	height:45px;
	background:#4e266f;
	border-radius:8px;
	-webkit-border-radius:8px;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-align-items:center;
	justify-content:center;
	-webkit-justify-content:center;
	margin-left:10px;
}
#hpart .hrow-3 .rpart-logo .social-link-box a i {
	color:#fff;
	font-size:30px;
}


/* Footer css */

#fpart { margin-bottom:55px; margin-top:30px; }
#fpart .fpart-first-row {
	background:#141414;
	padding:20px;	
}
#fpart .fpart-first-row .f-logo { float:left; padding:0 15px 0 0; border-right: solid 1px #2c2c2c; }

#fpart .fpart-first-row .f-admin { padding: 0 15px; float:left; }
#fpart .fpart-first-row .f-admin .f-admin-search .search-form { background:#ffffff; border:0; width:267px; height:32px; }
#fpart .fpart-first-row .f-admin .f-admin-search .search-form input { border:0; text-transform:uppercase; color:#c8c8c8; font-family: 'exo_2bold_condensed'; width:calc(100% - 30px); height:100%; padding: 0 0 0 10px; }
#fpart .fpart-first-row .f-admin .f-admin-search .search-form .fa-search { color:#555555; cursor:pointer; font-size:18px; }

#fpart .fpart-first-row .f-tdrive-wrap { float:left; width:50%; border-left: solid 1px #2c2c2c; }
#fpart .fpart-first-row .f-tdrive-wrap .f-tdrive { float:left; width:50%; padding:0 15px; }
#fpart .fpart-first-row .f-tdrive-wrap .f-tdrive .f-tdrive-img { float:left; padding-right:15px; width:105px; }
#fpart .fpart-first-row .f-tdrive-wrap .f-tdrive .f-tdrive-txtwrap { float:left; width:calc(100% - 105px); }
#fpart .fpart-first-row .f-tdrive-wrap .f-tdrive .f-tdrive-txtwrap .f-tdrive-title { font-size:12px; padding-bottom:5px; }
#fpart .fpart-first-row .f-tdrive-wrap .f-tdrive .f-tdrive-txtwrap .f-tdrive-title a { color:#fff; }
#fpart .fpart-first-row .f-tdrive-wrap .f-tdrive .f-tdrive-txtwrap .f-tdrive-text { font-size:11px; color:#818181;  }
#fpart .fpart-first-row .f-tdrive-wrap .f-tdrive .f-tdrive-txtwrap .f-tdrive-text a { color:#fff; font-family: 'robotobold'; }

#fpart .fpart-second-row {
	background-color:#262626;
	padding:5px 0;
}
#fpart .fpart-second-row .f-social {
	float:left;
	margin:6px 0 0 5px;
	vertical-align:top;
}
#fpart .fpart-second-row .f-social a {
	width:26px;
	height:26px;
	float:left;
	font-size:16px;
	margin:0 4px;
	background-color:#4d4d4f;
	border-radius:50%;
	-webkit-border-radius:50%;
	color:#fff;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-align-items:center;
	justify-content:center;
	-webkit-justify-content:center;
}
#fpart .fpart-second-row .f-links {
	float:left;
	vertical-align:top;
	margin-top:8px;
	margin-left:10px;
}
#fpart .fpart-second-row .f-links a {
	font-size:10px;
	color:#818181;
	margin: 0 7px;
	text-transform:uppercase;
	font-family: 'robotobold';
}
#fpart .fpart-second-row .f-powered {
	float:right; color:#979797;
	font-size:10px; text-transform:uppercase;	
	font-family: 'robotoregular';
	padding: 2px 20px 0 0;
}
#fpart .fpart-second-row .f-powered strong { color:#fff; font-size:14px; font-family: 'exo_2bold_condensed'; padding-left:3px; }


/* Home container */

#home-cpart {
	background-image: url(../images/container-bg.png);
    background-position: center top;
    background-repeat: no-repeat;
	background-size:auto 1655px; 
	position:relative;
}
#home-cpart .container { padding-top:35px; position:relative; z-index:1; }


#home-cpart .left-hero,
#home-cpart .right-hero { position:absolute; top:260px; left:0; z-index:0; width:100%; height:70%; background-repeat:no-repeat; background-position-y: top; }

#home-cpart .home-container-box > .left { padding-right:0px; }
.side-adv-box img { width:100%; }

/*menu start*/
.bg-dk-blue{background-color:#2d1442;}
.custom-nav > .navbar { border:0; }
.custom-nav > .navbar #navbar { padding-left:0; padding-right:0; }
.custom-nav > .navbar #navbar .navbar-nav { margin-left:12px; }
.bg-blue {
	background-color:#4e266f;
}
.custom-nav .navbar-default {
	border-radius:0px;
	margin-bottom:0px;
	min-height:43px;
}
.navbar-default {
	background: transparent;
}
.navbar { margin-bottom: 0; }
.row {
	margin-right: 0;
	margin-left: 0;
}
.custom-nav .nav > li > a {
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'exo_2extra_bold_condensed';
	padding:12px 17px;
}
.custom-nav .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color:transparent;
	color:#fff;
}
.custom-nav .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color:#F9B40E;
}
.custom-nav .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color:transparent;
	color:#fff;
}

.custom-nav .navbar #navbar .nav .dropdown .caret { vertical-align:top; border-top-width:5px; border-left-width:5px; border-right-width:5px; display:inline-block; margin:7px 0 0 8px; }
 
.navbar-nav > li > .dropdown-menu > li > a { font-family: 'robotoregular'; font-size: 14px; }

 /*menu end*/

.bg-white{ background-color:#fff;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    background: #4e266f;
	        border-color: #4e266f;
}

.partner { padding:10px 7px 18px; margin:0; position: relative; }
.partner li{ float:left; width:9.09%; text-align:center; padding:0 7px; }
.partner li img { max-width:100%; }

.partner .slick-list { margin: 0 30px; }
.partner .slick-prev, .partner .slick-next
	{
	width: auto;
	height: auto;
	background: none;
	border: 0;
	font-size: 0;
	position: absolute;
	top: 0;
	height: 100%;
}

.partner .slick-next {
	right: 10px;
}

.partner .slick-prev {
	left: 10px;
	z-index: 1;
}

.partner .slick-prev::before, .partner .slick-next::before
	{
	content: '\f053';
	font-family: 'FontAwesome';
	font-size: 25px;
	color: rgba(0, 0, 0, 0.5);
	opacity: 1;
}

.partner .slick-next::before {
	content: '\f054';
}


.coach-main{ float:left; width:100%; border-radius:5px 5px 0px 0px;}
.coach-img{ float:left; width:100%; 
	/*height:400px; */}
.coach-img img{min-width:100%; height:auto;}
.coach-contain{ float:left; padding:15px 20px; width:100%; background: url(../images/slider-devider.png) no-repeat center bottom #4e266f; }
.coach-contain .banner-desc { font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; margin:0; }

.main-slider .slick-list{ padding:0px;}
.main-slider .slider-nav {
    background: url(../images/slider-devider.png) no-repeat center bottom #2d1442;
    margin: 0;
   	padding:0 6px;
}
.main-slider .slider-nav .slick-list { padding:17px 0; }
.main-slider .slider-nav .slick-slide {
    padding: 0 6px;
}
.main-slider .slider-nav .coach-box img {
    width: 100%;
}
.main-slider .slider-nav .coach-box {
    border: 2px solid transparent;
	position:relative;
}
.main-slider .slider-nav .slick-current .coach-box {
    border: 2px solid #fff;
}
.main-slider .slider-nav .slick-current .coach-box:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
/*.main-slider .slider-nav .slick-current .coach-box .white-hr-border { display:block; }
.main-slider .slider-nav .coach-box .white-hr-border { background:#fff; height:10px; width:100%; position:absolute; left:0; top:0; display:none; }
*/

.more-news{ padding:15px 0px;}
.btn-white{ background-color:#fff; color:#011721;  font-family: 'exo_2extra_bold'; padding:2px 2px;}

.more-news-con{ float:left; width:100%;}
.more-news-img{ width:130px; float:left; margin: 6px 15px 15px 0; vertical-align:top;}
.more-news-inner { width:calc(100% - 145px); vertical-align:top; float:left;
	color: #fff;
    font-family: 'exo_2bold_condensed';
    font-size: 18px;
    line-height: 23px;
	margin: 0 0px;
}

.more-news .btn-white { font-size:13px; font-family: 'exo_2bold_condensed'; text-transform:uppercase; width:76px; height:15px; display:inline-block; line-height:10px; color:#011721; border-radius:2px; -webkit-border-radius:2px; }

.more-news .title-box { padding-bottom:15px; }

.more-news .desc-box .more-news-desc { font-size:12px; color:#fff; line-height:20px; font-family: 'robotoregular'; }

.read-more-link { font-size:12px; color:#fff; font-family: 'robotobold'; }

.other-news-box {}

.other-news-list { padding:0; margin:0; }
.other-news-list li { margin:0; padding:0; line-height:normal; font-family: 'robotoregular'; }
.other-news-list li:after {
	clear: both;
	display: block;
	content: '';
}
.other-news-list li p{ font-size:12px; line-height:25px; display:inline-block; margin:0; float: left; }
.other-news-list li i{ font-size:6px; margin-right:5px; margin-top: 12px; display:inline-block; vertical-align:middle; float: left;}

.altona-boxes { padding-top: 30px; }
.altona-boxes > .col-lg-6:nth-child(odd) { padding-right: 8px; padding-bottom: 15px; }
.altona-boxes > .col-lg-6:nth-child(even) { padding-left: 7px; padding-bottom: 15px; }

.information-box { float:left; width:100%; padding:20px; height:230px;}
.information-box .logo-box { height:160px; display:flex; align-items:center; justify-content:center;
	display:-webkit-flex; -webkit-align-items:center; -webkit-justify-content:center;
}

.noticeboard-youtube > .col-lg-6:nth-child(odd) { padding-right: 8px; }
.noticeboard-youtube > .col-lg-6:nth-child(even) { padding-left: 7px; }


.notice-board{ float:left; width:100%; padding:10px 15px;}
.notice-board h3{ display:inline-block; margin:0px;  }
.more-link{ text-align:right; float:right; font-size:18.5px; font-family: 'exo_2bold_condensed'; margin-top:6px; color: #fff;}

.notice-list { margin:20px 0 0 0; float:left; }
.notice-list li {font-size:18px; color:#4e266f; font-family: 'exo_2bold'; padding-left:15px; }
.notice-list li + li { margin-top:25px; }
.notice-list li i{ font-size:5px; margin-right:0px; margin-top:10px; vertical-align:middle; color:#4e266f; float:left; }
.notice-list li > div { margin-left:15px; font-family: 'exo_2bold_condensed'; }

.you-tube-slider{ float:left; width:100%; }
.youtube-nav .slick-list { margin-left:-3px; }
.youtube-img { float: left;
    height: 180px;
    width: 100%; margin-bottom:6px;}
	.youtube-img img{ width:100%; height:100%;}
	.you-tube-slider .youtube-nav .slick-slide {
    padding: 0 3px;
}
.you-tube-slider .youtube-nav .slick-slide img {
    width: 100%;
}

.side-con{float:left; width:100%; padding:20px 0; height:300px; text-align:center;
	display:flex; align-items:center; justify-content:center;
	display:-webkit-flex; -webkit-align-items:center; -webkit-justify-content:center;
}

.fb-plugin { margin-bottom:20px; }


.side-video { margin-bottom:20px; float:left; width:100%; }
.side-video .inn-side-video { background:#005ca0; padding:10px; position:relative; }
.side-video .inn-side-video .vid-box > img { width:100%; }
.side-video .inn-side-video .video-container { width:100%; background:#fff; padding:10px; }
.side-video .inn-side-video .video-container .big-text { color:#005ca0; font-size:16px; line-height:18px; font-family: 'exo_2bold_condensed'; }
.side-video .inn-side-video .video-container .small-text { color:#000; font-size:11px; font-family: 'robotoregular';}

.side-video .more-video { background:#242424; padding:10px; }
.side-video .more-video .left { float:left; text-transform:uppercase; }
.side-video .more-video .left .small-text { color:#fff; font-size:10px; font-family: 'robotoregular'; }
.side-video .more-video .left .big-text { color:#fff; font-size:16px; font-family: 'exo_2bold_condensed'; line-height:18px; }
.side-video .more-video .right { float:right; }
.side-video .more-video .right a { color:#fff; font-size:15px; font-family: 'robotobold'; line-height:25px; display:inline-block; margin-top:10px; }
.side-video .more-video .right a i { font-size:25px; vertical-align:top; margin-left:5px; }



/* Inner pages */

.inner-container-box .title-box { padding:0 0px 5px 0px; border-bottom:1px solid #dddddd; margin: 0 15px 20px 15px; }
.inner-container-box .title-box .breadcrumb { background:none; border-radius:0; -webkit-border-radius:0; margin-bottom:0; font-size:12px; padding-right:0; margin-top:5px; }
.inner-container-box .title-box .breadcrumb > li a { color:#000; }


/* News list */

.news-list .news-box { padding-bottom:15px; }
.news-list .news-box + .news-box { border-top:1px solid #dddddd; padding-top:15px; }
.news-list .news-box .img-box { float:left; width:300px; padding-right:15px; }
.news-list .news-box .desc-box { float:left; width:calc(100% - 300px) }
.news-list .news-box .desc-box .date { font-size:11px; font-family: 'robotoregular'; color:#898989; }
.news-list .news-box .desc-box .desc { font-size:13px; font-family: 'robotoregular'; color:#898989; margin:0; padding-bottom:7px; }
.news-list .news-box .desc-box .read-more-link { font-family: 'robotobold'; color:#4e266f; font-size:13px; }


/* News Details */

.news-details .news-container .share-btn-box { padding-bottom: 15px; }
.news-details .news-container .desc { font-size:13px; font-family: 'robotoregular'; color:#000; }

#home-cpart { margin-top:-20px; }
#fpart .fpart-second-row { padding:7px 0; }
#fpart .fpart-second-row .f-links { margin-left:14px; }


.widget_weblizar_twitter {
	border: 1px solid rgba(15, 70, 100, 0.12);
	margin-top: 20px;
}
.widget_weblizar_twitter:after {
	clear: both;
	display: block;
	content: '';
}
.juicer-feed .j-meta a:hover {
    color: #f9b41e;
}
.widget_weblizar_twitter .widget-title { display: none; }
.juicer-feed .j-meta a {
    color: #4e266f;
}
.j-poster h3 { color: #4e266f; }
.juicer-feed .j-paginate { display: none; }
/*Top menu on hover*/
.navbar .navbar-nav li .sub-menu {
	border: 0 ; 
	margin-top: 0;
    border-radius: 0;
    min-width: 175px;
    padding: 0;
	-webkit-border-radius: 0;
	background-color: #4e266f;
	box-shadow: 2px 4px 3px rgba(0,0,0,.5);

}
.navbar {
	min-height: 15px;
	    margin-top: 31px;

}
.sub-menu li {
    margin: 0;
    list-style: none;
    border-bottom: 1px solid #ddd;
}
.navbar .navbar-nav li .sub-menu li a {
    padding: 8px 12px;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    padding-right: 37px;
        display: block;    white-space: nowrap;
}
.nav ul {
	left: 0;
    position: absolute;
    top: -500px;
    visibility: hidden;
    z-index: 10;
}
.nav ul {
	
	filter: none;
    width: auto;
}
.nav li li {

}
.navbar .navbar-nav li .sub-menu li a:hover, .navbar .navbar-nav li .sub-menu li a:focus {
    color: #f9b41e;
    background: #4e266f;
}
.nav li:hover > ul {
    top: 100%;
    visibility: visible;
}
.nav li {
    position: relative;
}
.nav li li:hover > ul {
    left: 100%;
    top: 0;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 3px 11px;
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #4e266f;
    margin-right: 22px;
    font-size: 20px;
}
.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  
    float: left;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
#menu-main-menu .menu-item-has-children>a:after{
	display: inline-block;
    width: 0;
    content:'';
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
#menu-main-menu .menu-item-has-children>ul>li.menu-item-has-children a:after {
	position: absolute;
    right: 9px;
    top: 16px;
	
}
.navbar .navbar-nav li .sub-menu .sub-menu {
    border-left: 1px solid #ccc;
}
/*.navbar .navbar-nav .menu-item-has-children li a:after {
	display: none;
}*/
/*.navbar .navbar-nav .sub-menu li.menu-item-has-children a:after {
    content: "";
    font-family: "FontAwesome";
    line-height: 0;
    margin-right: 10px;
    position: absolute;
    right: 0;
    padding-top: 10px;
}*/
.navbar .navbar-nav li.menu-item-has-children ul .menu-item-has-children a {
	
}
.navbar-default .navbar-nav>li>a {
	    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'exo_2extra_bold_condensed';
    padding: 12px 12px;
}
.navbar-default { border: none; }
/*.navbar .navbar-nav li.menu-item-has-children ul .menu-item-has-children a:after {
	content: "";
    font-family: "FontAwesome";
    line-height: 0;
    margin-right: 10px;
    position: absolute;
    right: 0;
    padding-top: 10px;
}*/
.sub-menu li:last-child {
    border: none;
}
/*Top menu on hover end here*/
.more-news-inner a {
	color: #fff;
}
.text-white a {
	color: #fff;
}
.widget-title {
	text-align: left;
	font-size: 16px;
}
.ab-sidebar {
	text-align: center;
	background: #eee;
}


